Bug 143335 - Missing update announcement
Summary: Missing update announcement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: namazu
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2004-12-19 13:35 UTC by Bernd Bartmann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-20 07:17:37 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2004-12-19 13:35:01 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
namazu-2.0.14-0.FC3.0

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.